.main {
  position: relative;
  background: #111;
}

.main-movie {
  height: 56.25vw;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .main-movie {
    width: 100%;
    height: 40.25vw;
  }
}

.main video {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 56.25vw;
  left: auto;
}
@media screen and (min-width: 768px) {
  .main video {
    margin-top: -8%;
  }
}

.main-title {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  width: calc(100% - 40px);
  text-align: center;
}

.main-title h2 {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .main-title h2 {
    margin-bottom: 40px;
  }
}

.topics {
  background: rgba(34, 34, 34, 0.1) url("../common/images/bg-gray@2x.png") center center/100px auto;
  color: #222;
  padding: 20px 0;
}
@media screen and (min-width: 1080px) {
  .topics {
    padding: 40px 0;
  }
}

.topics h3 {
  font-size: 20px;
  color: rgba(34, 34, 34, 0.4);
}
@media screen and (min-width: 1080px) {
  .topics h3 {
    font-size: 24px;
    border-right: 1px solid rgba(34, 34, 34, 0.4);
  }
}

.topics h3 span {
  font-size: 14px;
  font-weight: normal;
  padding-left: 10px;
}
@media screen and (min-width: 1080px) {
  .topics h3 span {
    display: block;
    padding-left: 0;
    padding-top: 5px;
  }
}

.topics p {
  font-size: 14px;
}
@media screen and (min-width: 1080px) {
  .topics p {
    font-size: 16px;
  }
}

.topics a {
  color: #111;
}

.topics a:hover {
  color: rgba(17, 17, 17, 0.5);
}

@media screen and (min-width: 1080px) {
  .row-topics {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.topics-title {
  margin-bottom: 10px;
}
@media screen and (min-width: 1080px) {
  .topics-title {
    width: 180px;
    margin-right: 10px;
    padding-right: 10px;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1080px) {
  .topics-copy {
    width: calc(100% - 180px);
  }
}

.chart {
  text-align: center;
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
}

.chart-title {
  font-size: 30px;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 1080px) {
  .chart-title {
    font-size: 36px;
  }
}

.chart-title::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #111;
  z-index: -1;
}

.chart-title span {
  display: inline-block;
  background: #fff;
  padding: 0 20px;
}

.chart-title small {
  display: block;
  font-size: 14px;
}

.chart-banner {
  display: inline-block;
  overflow: hidden;
  position: relative;
}

.chart-banner:hover::after {
  -webkit-animation: 4s 0s shine linear infinite;
          animation: 4s 0s shine linear infinite;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.4)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 100%);
  content: "";
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  width: 50%;
}

@-webkit-keyframes shine {
  20% {
    left: 150%;
  }
  100% {
    left: 150%;
  }
}

@keyframes shine {
  20% {
    left: 150%;
  }
  100% {
    left: 150%;
  }
}
.flowbox {
  position: relative;
}

.flowbox h3 {
  margin-bottom: 20px;
}

.flowbox h3 + p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (min-width: 1080px) {
  .flowbox h3 + p {
    margin-bottom: 40px;
  }
}

.flowbox ul {
  letter-spacing: -0.4em;
}

.flowbox ul li {
  display: block;
  letter-spacing: normal;
  margin-bottom: 20px;
  vertical-align: top;
}

.flowbox ul li a {
  display: block;
  text-decoration: none;
  color: #111;
  background: url(../common/images/icon-arrow.png) right 5px center/24px auto no-repeat;
  padding: 10px 30px 10px 10px;
  border-top: 1px solid #111;
  border-left: 5px solid #111;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.flowbox ul li a:hover {
  background-color: rgba(34, 34, 34, 0.05);
  background-position: right center;
}

.color-image {
  height: 40vw;
  background: url(../images/color-image-sp.jpg) center center/cover no-repeat;
}
@media screen and (min-width: 768px) {
  .color-image {
    height: 70vw;
    max-height: 550px;
    background: url(../images/color-image.jpg) center center/cover no-repeat;
  }
}

.preparation-image {
  height: 40vw;
  background: url(../images/preparation-image-sp.jpg) center center/cover no-repeat;
}
@media screen and (min-width: 768px) {
  .preparation-image {
    height: 70vw;
    max-height: 550px;
    background: url(../images/preparation-image.jpg) center center/cover no-repeat;
  }
}

.staining-image {
  height: 40vw;
  background: url(../images/staining-image-sp.jpg) center center/cover no-repeat;
}
@media screen and (min-width: 768px) {
  .staining-image {
    height: 70vw;
    max-height: 550px;
    background: url(../images/staining-image.jpg) center center/cover no-repeat;
  }
}